%define version 0.4a
%define __libtoolize    /bin/true
Summary: Last.fm Plugin for Pidgin
Group: Networking/Instant messaging
Name: pidgin-lastfm
Version: %{version}
Release: %mkrel 3
License: GPLv3+
Requires: pidgin-perl
Source: http://downloads.sourceforge.net/pidgin-lastfm/pidgin-lastfm_%{version}_all.tar.xz
URL: http://pidgin-lastfm.naturalnet.de
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
The Pidgin Last.fm Plugin can display information from your Last.fm profile
as a status message in the multi-protocol instant messenger Pidgin.
The most important information might be the most recently scrobbled track.

%prep
%setup -q

%build

%install
rm -rf %buildroot
mkdir -p $RPM_BUILD_ROOT%{_libdir}/pidgin
cp src/lastfm.pl $RPM_BUILD_ROOT%{_libdir}/pidgin

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc docs/*
%attr(755,root,root) %{_libdir}/pidgin/lastfm.pl


%changelog
* Thu Feb 26 2015 bb <bb> 0.4a-3pclos2015
- rebuild

* Thu May 13 2010 Texstar <texstar at gmail.com> 0.4a-2pclos2010
- rebuild

* Sun Sep 06 2009 Texstar <texstar@gmail.com> 0.4a-1pclos2009
- create

